dataset:
  name: "Anak Balita Mendapat Vitamin A"
  slug: "anak-balita-mendapat-vitamin-a"
  description: null
  topic: "Kesehatan"
  instansi: "Dinas Kesehatan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-21T04:07:00+00:00"